Subject: Re: bug#55782: [PATCH] Add support for the Grantha script

From: समीर सिंह Sameer Singh<[email-masked]>
Date: Sat, 4 Jun 2022 17:26:50 +0530

>Thanks, installed.

Thank you!

>I understand the two greetings you added are in two different
>languages, is that right?

No they are the same, both are Sanskrit. Adding Namaste to most of the
Indian languages was very boring, so this time I wrote Namaste and
Namaskaarah.

I could not find any dictionary for Manipravalam so was unable to get a
greeting for that (though it is a basically a mixture of Sanskrit and Old
Malayalam, so it does not make much difference)

शनि, 4 जून 2022, 2:02 pm को Eli Zaretskii <[email-masked]> ने लिखा:

> > From: समीर सिंह Sameer Singh <[email-masked]>
> > Date: Fri, 3 Jun 2022 19:40:30 +0530
> > Cc: [email-masked]
> >
> > I have attached the new patch, please review this
>
> Thanks, installed.
>
> I understand the two greetings you added are in two different
> languages, is that right?
>